読者です 読者をやめる 読者になる 読者になる

ハイパーニートプログラマーへの道

頑張ったり頑張らなかったり

Spring

【Ruby on Rails】 bundler1.11.2に更新したら?rails g migration, rails cなどができなくなって困った

rails g migrationとかrails cの突然の死 bundle installした際に「bundler古いよ」と言われたので、その後rbenv exec gem update bundlerで1.11.2に更新しました。 すると今度は(bundle exec)rails g migrationやrails cでエラーが出るようになりました(な…